using System;
using System.Windows.Forms;
using TinyHeels.App_Code;

namespace TinyHeels
{
    public partial class SelectMonth : Form
    {
        public SelectMonth()
        {
            InitializeComponent();
            txtYear.Text = DateTime.Now.Year.ToString();
            cboMonth.SelectedIndex = Int32.Parse(DateTime.Now.ToString("MM")) - 1;
        }

        private void button1_Click(object sender, EventArgs e)
        {
            Common.command = true;
            Common.year = Int32.Parse(txtYear.Text);
            Common.month = cboMonth.Text;
            this.Close();
        }

        private void button2_Click(object sender, EventArgs e)
        {
            Common.command = false;
            this.Close();
        }
    }
}
